BFA Vintage Horns 2 will not work in Kontakt 5.6.6 - any help?

Discussion in 'Lounge' started by belinea2010, Aug 19, 2017.

  1. belinea2010

    belinea2010 Kapellmeister

    Joined:
    Feb 23, 2017
    Messages:
    215
    Likes Received:
    68
    Hi all

    I am on Windows 7 64 bit but running Cubase 5 32 bit (never a problem) and I use Kontakt 5 V5.6.6 (R16).

    I have Big Fish Audio's Vintage Horns 2 (from the sister site) and followed all of the install instructions and when trying to add it as a Library to Kontakt I get the error 'Vintage Horns 2 already exists in the Kontakt Library's Tab'.

    If I look in the Library's Tab it does not show up - I have tried rebooting in case that made any difference!

    I then tried loading a instrument/patch from the Library using the 'Load' button and I get the error 'Your new library needs to be added before this instrument can be used. Please go to Kontakt's libraries tab and press the add button'!

    I have tried this in both the Standalone version and VST plugin of Kontakt and get the same errors in both.

    I just seem to be going around in circles - does anyone have any suggestions?

    Thanks in advance

     
  2.  
  3. TinTin

    TinTin Platinum Record

    Joined:
    Nov 16, 2011
    Messages:
    718
    Likes Received:
    181
    simple as it it does not work with 5.6.6 all new librarys require 5.6.8
     
  4. belinea2010

    belinea2010 Kapellmeister

    Joined:
    Feb 23, 2017
    Messages:
    215
    Likes Received:
    68
    Hi TinTin and thanks for your reply.

    Looking in the comments under the thread on the sister site some are running it under 5.6.6/

    One poster said they used the standalone of 5.6.6 to add the library then used 5.6.8 to actually run it?

    As I am not a registered user on the sister site I am unable to post a question in a comment there....
     
  5. E.C.R

    E.C.R Platinum Record

    Joined:
    Aug 28, 2014
    Messages:
    372
    Likes Received:
    185
    yes
     
  6. belinea2010

    belinea2010 Kapellmeister

    Joined:
    Feb 23, 2017
    Messages:
    215
    Likes Received:
    68
    E.C.R. hah - hence my post here as I can not get that to work for me? :P
     
  7. diazz100

    diazz100 Noisemaker

    Joined:
    Jan 16, 2014
    Messages:
    37
    Likes Received:
    6
    Location:
    The Netherlands
    It doesn't work with 5.6.6 !!!! you can add It with 5.6.6 !!!! but you need 5.6.8 to run it!!! just like this says:
    Quote: One poster said they used the standalone of 5.6.6 to add the library then used 5.6.8 to actually run it?
     
  8. belinea2010

    belinea2010 Kapellmeister

    Joined:
    Feb 23, 2017
    Messages:
    215
    Likes Received:
    68
    Hi diazz100 - yes I know but that is what I meant - it does not work for me ?
     
  9. Bunty_19

    Bunty_19 Member

    Joined:
    Oct 24, 2015
    Messages:
    88
    Likes Received:
    9
    R2R please come for the rescue
     
  10. TonyG

    TonyG Guest

    Your solution could be a very simple one. Run the SNPID locator and make sure you don't have conflicting SNPIDs.
     
  11. diazz100

    diazz100 Noisemaker

    Joined:
    Jan 16, 2014
    Messages:
    37
    Likes Received:
    6
    Location:
    The Netherlands
    HI Bilinea2010 , Sorry i misunderstood this : (I am on Windows 7 64 bit but running Cubase 5 32 bit (never a problem) and I use Kontakt 5 V5.6.6 (R16). I thought your trying to run it on 5.6.6.... This is what i did, add library on 5.6.6, it will crash, but don't worry. now open 5.6.8 and the library will show.... hope this help you.
     
  12. uhub

    uhub Kapellmeister

    Joined:
    Dec 9, 2016
    Messages:
    185
    Likes Received:
    72
    Best Answer
    Register there, and in the comments u can find many people like you for whose it does not work, don't worry, find in the comments addlibrary file, it will solve your problem. :winker::invision:
     
  13. john olsen

    john olsen Newbie

    Joined:
    Aug 21, 2017
    Messages:
    11
    Likes Received:
    1
    never mind
     
    Last edited: Aug 22, 2017
  14. belinea2010

    belinea2010 Kapellmeister

    Joined:
    Feb 23, 2017
    Messages:
    215
    Likes Received:
    68
    Hi everyone.

    Many thanks to all who have kindly posted a reply.

    I have not been able to try any of your suggestions until tonight as I have been away from home visiting family.

    Uhub's suggestion has worked perfectly and Vintage Horns 2 seems to load okay in Kontakt 5.6.8.

    I have only played around with the Sax patches so far and they sound really good.

    I tried one Trumpet and that sounded terrible, very synthesized which is a shame as it is a really
    good real sounding Trumpet that I need but as I say it was a quick 10 minute play around.

    I will give it a full workout tomorrow.

    Thanks again everyone. :)
     
  15. belinea2010

    belinea2010 Kapellmeister

    Joined:
    Feb 23, 2017
    Messages:
    215
    Likes Received:
    68
    Thank you - it worked perfectly.:like:

    I have tried to register there a few times but the admin did not accept my application - oh well lol :)
     
  16. belinea2010

    belinea2010 Kapellmeister

    Joined:
    Feb 23, 2017
    Messages:
    215
    Likes Received:
    68
    As a side note - This release and the help I have received from you guys is a perfect example of why we should all be very grateful to everyone on Audiosex who takes the time to help others AND those who work hard bringing us new releases to try out (before we buy). And yes, if I try a piece of software and then decide to use it I DO save up and buy it.

    I would never have got Vintage Horns 2 to work if it were not for the help I received in this thread so thank you again.

    Further I am so grateful to those who released it to the community because I have been able to try it before I made what would have been a terrible decision to buy it.

    Having spent all morning trying out the various instrument patches and articulations, to me and my ears, it is a horrible release. None of the sounds sound real with the Trumpets in particular sounding synthesized and quite nasty to the point that I am unable to use it. The included articulations are a mess.

    Vintage Horns 2 does not even come close to Mojo Horns or NI Session horns and if I had taken a chance and bought it before I had the opportunity to try it then I would be seeking to get my money back from the retailer.

    My gratitude and big ups go to ALL release groups for their hard work and dedication - thank you to you all.
     
Loading...
Loading...